Latest version using pygtk 2.17?

Asked by ottadini on 2012-02-22

I am on Lucid, and version of pygtk i can easily get is version 2.17. What's the latest release of SC that is supported?
Thanks.
ben.

Question information

Language:
English Edit question
Status:
Answered
For:
SoundConverter Edit question
Assignee:
No assignee Edit question
Last query:
2012-02-22
Last reply:
2012-03-05
GautierPortet (kassoulet) said : #1

Version 1.5.4 is the most recent you can use.

Can you help with this problem?

Provide an answer of your own, or ask ottadini for more information if necessary.

To post a message you must log in.